body,
td,
th {
    color: #3d3d3d;
    font-family: Georgia, Times, serif;
}

body {
    background: url("hand.jpg") repeat-y scroll center top #000;
    font-size: 15px;
    text-align: center;




    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
}











h1 {
    color: #7c5b36;
    padding-top: 40px;

    display: block;
    font-size: 2em;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
}


a {
    color: #6d1000;
    text-decoration: none;
    font-size: 120px;
}

a:hover {
    text-decoration: none;
    color: #ca871f;
    border-style: solid;
    border-color: #bc680a;
}




#film {
    position: relative;
    height: 600px;
    top: -1950px;

    z-index: 125;
}





#ie {
    position: relative;
    height: 300px;
    background-color: red;
    z-index: 12900;
}

#ie a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    font-size: 40px;
}

#ie a:hover {
    text-decoration: none;
    color: #ca871f;
    border-style: none;

}

#ie p {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
}




#epizody {
    position: relative;
    z-index: 129;
}

#footer {

    background: url("footer.jpg")repeat-x;
    position: absolute;
    top: 2020px;
    z-index: 400;
    width: 100%;
    text-align: center;
    height: 174px;
    padding-top: 0px;
    color: #321b05;

}

#header {

    background: url("header.jpg")repeat-x;
    position: relative;
    z-index: 225;
    width: 100%;
    text-align: center;
    height: 184px;

}

#footer p {
    padding-top: 19px;
    color: #321b05;

}

#intro {
    color: #000;
    background-image: url("intro1.jpg");
    position: absolute;
    top: -10px;
    left: -260px;
    text-align: left;
    font-size: 11px;
    width: 620px;
    height: 232px;
    z-index: 100;

}


#obrazek {
    color: #000;
    background-image: url("dymek3p.jpg");
    position: absolute;
    top: 1190px;
    left: 450px;
    text-align: left;

    font-size: 11px;
    width: 620px;
    height: 266px;
    z-index: 33;

}


#obrazek p {
    padding-top: 55px;
    padding-left: 250px;
    color: #f8e2cd;

}




#bolibok {
    color: #000;
    background-image: url("bolibok1.jpg");
    position: absolute;
    top: 1030px;
    left: -160px;
    text-align: left;
    font-size: 11px;
    width: 620px;
    height: 237px;
    z-index: 50;

}

#terewoga {
    color: #000;
    background-image: url("dymek1p.jpg");
    position: absolute;
    top: 170px;
    left: 470px;
    text-align: left;
    font-size: 11px;
    width: 627px;
    height: 233px;
    z-index: 60;

}


#iii {
    color: #000;
    background-image: url("dymek3p.jpg");
    position: absolute;
    top: 270px;
    left: 450px;
    text-align: left;

    font-size: 11px;
    width: 620px;
    height: 266px;
    z-index: 70;

}

#iii p {
    padding-top: 75px;
    padding-left: 250px;
    color: #f8e2cd;

}

#morze {
    color: #000;
    background-image: url("dymek2l.jpg");
    position: absolute;
    top: 310px;
    left: -260px;
    text-align: left;
    font-size: 11px;
    width: 609px;
    height: 228px;
    z-index: 71;

}


#pi {
    color: #000;
    background-image: url("dymek3p.jpg");
    position: absolute;
    top: 420px;
    left: 470px;
    text-align: left;
    font-size: 11px;
    width: 619px;
    height: 266px;
    z-index: 72;

}


#korytarze {
    color: #000;
    background-image: url("dymek5l.jpg");
    position: absolute;
    top: 620px;
    left: -260px;
    text-align: left;
    font-size: 11px;
    width: 645px;
    height: 244px;
    z-index: 73;

}

#football {
    color: #000;
    background-image: url("dymek4p.jpg");
    position: absolute;
    top: 710px;
    left: 470px;
    text-align: left;
    font-size: 11px;
    width: 641px;
    height: 264px;
    z-index: 74;

}



p {
    padding-top: 65px;
    padding-left: 100px;
    color: #f8e2cd;

}


#container {
    width: 870px;
    height: 500px;
    margin: 0 auto;
    position: relative;
}

/* #bd {  

position: fixed;
margin: 0pt auto;
font-size: 10px;
width: 132px;
bottom: 20px;
left: -20px;

				color:#989898;
width: 100%;
height: 25px;
              z-index:122;
}	 */